uuid: 3553c622-3d99-4447-b3a9-a18fff1522f8
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.home_block
    - field.field.node.actualite.body
    - field.field.node.actualite.field_date
    - field.field.node.actualite.field_fichiers
    - field.field.node.actualite.field_image
    - field.field.node.actualite.field_liens
    - field.field.node.actualite.field_site
    - field.field.node.actualite.field_sous_titre
    - field.field.node.actualite.field_type_d_actualite
    - node.type.actualite
  module:
    - datetime
    - image_delta_formatter
    - user
id: node.actualite.home_block
targetEntityType: node
bundle: actualite
mode: home_block
content:
  field_date:
    type: datetime_default
    label: visually_hidden
    settings:
      timezone_override: ''
      format_type: html_date
    third_party_settings: {  }
    weight: 3
    region: content
  field_image:
    type: image_delta_formatter
    label: visually_hidden
    settings:
      deltas: '0'
      image_style: ''
      image_link: content
      image_loading:
        attribute: lazy
      deltas_reversed: 0
    third_party_settings: {  }
    weight: 0
    region: content
  field_site:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_type_d_actualite:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  field_fichiers: true
  field_liens: true
  langcode: true
  links: true
  search_api_excerpt: true
